Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Slug or PostID

This plugin uses Slug or PostID for PostName. It is done automatically.

Arbitrary section

If you would like to post from other application for example "windows live writer", you must use to WordPress 3.3 or higher. If you want to use PostId forcibly, please enter "postid" to slug.

Requires: 3.1 or higher
Compatible up to: 3.4.2
Last Updated: 3 years ago
Active Installs: 400+


3 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.